[ubuntu/trusty-updates] policykit-1 0.105-4ubuntu2.14.04.1 (Accepted)

Chris J Arges chris.j.arges at canonical.com
Wed Apr 8 19:49:07 UTC 2015


policykit-1 (0.105-4ubuntu2.14.04.1) trusty; urgency=medium

  * debian/patches/fix_memleak.patch:
    authority: Fix memory leak in EnumerateActions call results handler 
    (lp: #1417637)

Date: 2015-03-03 16:39:12.931160+00:00
Changed-By: Luis Lucas <luisfrlucas at gmail.com>
Signed-By: Chris J Arges <chris.j.arges at canonical.com>
https://launchpad.net/ubuntu/+source/policykit-1/0.105-4ubuntu2.14.04.1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Trusty-changes mailing list